count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: false
length: 499
md5: dff153e6e7060502055f51ed8dfc45fc
publications: http://rnacentral.org/api/v1/rna/URS0001800928/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0001800928
sequence: AUUGAACGCUGGCGGCAUGCCUUACACAUGCAAGUCGAACGGUAGAGUAGCAAUACUUGAGAGUGGCGAACGGGUGAGUAAUAUAUCGGAACGUGCCCAGUUGUGGGGGAUAACGUAGCGAAAGUUACGCUAAUACCGCAUACGAUCUAAGGAUGAAAGCGGGGGACUCGCAAGAGCCUCGCGCAACUGGAGCGGCUGAUAUCAGAUUAGGUAGUUGGUGAGGUAAAAGCUCACCAAGCCGACGAUCUGUAGCUGGUUUGAGAGAACGACCAGCCACACUGGGACUGAGACACGGCCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUUUUGGACAAUGGGCGCAAGCCUGAUCCAGCAAUGCCGCGUGCAGGAAGAAGGCCUUCGGGUUGUAAACUGCUUUUGUACGGAACGAAAAGGUCCUGGCUAAUACCCGGGGCUCAUGACGGUACCGUAAGAAUAAGCACCGGCUAACUACGUGCCAGCAGCCGCAGUAAAAC
url: http://rnacentral.org/api/v1/rna/URS0001800928?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0001800928/xrefs?format=yaml
